Уголок новичка
   374

slingshot-launcher

Привет.Помогите запустить slingshot-launcher, при запуске в терминале пишет:

$ slingshot-launcher
[_LOG_LEVEL_INFO 13:50:30.875258] Application.vala:155: Slingshot version: 0.8.1.1
[_LOG_LEVEL_INFO 13:50:30.875392] Application.vala:157: Kernel version: 4.4.5-1-MANJARO
[_LOG_LEVEL_WARN 13:50:30.926392] [GLib-GIO] Settings schema 'org.pantheon.desktop.gala.behavior' is not installed
Ловушка трассировки/останова (core dumped)

Запуск через /usr/bin/ тишина.В меню приложений значка запуска нет.(Slingscold запускается)

6 комментариев

avatar
А у вас установлены pantheon, gala и wingpanel?
0
avatar
Нет, в AUR много схожих пакетов, может подскажете что именно до установить (pantheon, gala)
Последний раз редактировалось
0
avatar
Подключить репозиторий и установить нужные пакеты:
wiki.archlinux.org/index.php/Pantheon
Список пакетов:
pkgbuild.com/~alucryd/
Вы в курсе, что slingshot-launcher это часть проекта elemantaryOS и окружения Pantheon?
0
avatar
Уже в курсе, мне надо было сначала почитать а потом уже за помощью обращаться.
0
avatar
Не ставьте с аура, ставьте с подключаемого репозитория:
<code>[pantheon]
SigLevel = Optional
Server = http://pkgbuild.com/~alucryd/$repo/$arch</code>
С аура вы задолбаетесь все это дело компилить и не факт, что оно заведется
0
avatar
pacman пытался что-то собрать и в конце предложил удалить 50mb чего-то
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.